﻿.small-slider .description,
.item-information .description {
   color: #3b8ac3;
   margin-top: 5px;
   margin-bottom: 15px;
   font-weight: 400;
    text-align: center;
    height: 70px;
}

.small-slider .list-image {
   width: 100%;
   max-width: 140px;
}

.small-slider .add-link {
   padding: 0;
   width: 50%;
   min-width: 90px;
   height: 40px;
   line-height: 40px;
    text-align: center;
    bottom: 0;
}

@media only screen and (max-width: 790px) { 
    .tab-alt-content td {   text-align: center }
}

.table-container {   margin-bottom: 40px }

    .table-container form {
       font-size: 14px;
       font-size: 0.875rem;
       color: #256aad;
       width: 100%;
       background: #EBF3F9;
       overflow: hidden;
    }

@media only screen and (max-width: 970px) { 
    .table-container form {   background: none }
}

.table-container table {
   width: 100%;
   text-align: center;
}

.table-container tr {   background: #EBF3F9 }

.table-container tr:nth-child(odd) {   background: #F9FCFF }

@media only screen and (max-width: 970px) { 
    .table-container tr:nth-child(odd) {   background: none }
}

@media only screen and (max-width: 970px) { 
    .table-container tr {   background: none }
}

.table-container th {
   color: #fff;
   font-weight: 400;
   background: #3b8ac3;
}

.table-container th {   padding: 10px }

.table-container td {   padding: 10px }

.table-container thead {   background: #3b8ac3 }

.table-container-alt th {
   background: #d8e8f3;
   color: #3b8ac3;
   white-space: nowrap;
   border-bottom: 1px solid #63a1cf;
}

.table-container-alt td {   border-left: 1px solid #a2c7e2 }

.table-container-alt td:first-child {   border-left: 0 }

@media only screen and (max-width: 970px) { 
    .table-container-alt td {   padding-left: 50% }
}

.table-container-alt tr:last-child td {   border-bottom: 1px solid #a2c7e2 }

@media only screen and (max-width: 970px) { 
    .table-container table,
    .table-container thead,
    .table-container tbody,
    .table-container th,
    .table-container td,
    .table-container tr
    {   display: block }

        .table-container thead tr {
           position: absolute;
           top: -9999px;
           left: -9999px;
        }

    .table-container tr {   border: 1px solid #3b8ac3 }

    .table-container tr:last-child {   border-bottom: none }

    .table-container td {
       position: relative;
       z-index: 5;
       padding: 16px 20px 16px 0;
       padding-left: 50%;
       border-bottom: 1px solid #ccc;
    }

    .table-container td:before {
       position: absolute;
       top: 0;
       left: 0;
       right: 0;
       bottom: 0;
       background: #EBF3F9;
       width: 45%;
       padding: 16px 0;
       white-space: nowrap;
    }
}

.footer-nav-title{
    height: 39px;
}

.footer-nav-title p {
    font-size: 14px;
    font-size: 0.88rem;
    color: #2d6892;
    background: #b1d0e7;
    margin: 0;
    position: relative;
    font-weight: 400;
    text-transform: uppercase;
    padding-left: 12%;
}

.footer-nav-list p a{
    font-size: 14px;
font-size: 0.88rem;
color: #3b8ac3;
display: block;
text-decoration: none;
padding: 6px 4px;
padding-left: 21%;
margin:0px !important;
}


.footer-nav-list p{
    margin-bottom:0px;
}

.listing .product-link-image {
    text-align: center;
}

.listing .product-link-image img {
    max-height: 175px;
}

.no-decoration{text-decoration:none;}

.qty-order-history{
    border: none;
    width: 65px;
    text-align: center;
}

.contact-section{
    float:left;
    color:#3b8ac3;
    width:50%;
    padding:10px 0px 0px 20px;
}

.basketLink{
    text-decoration:none;
}


.required{
    color:red;
}


.product-primary ul{
    list-style:none;

}

.product-primary ul li{

    padding-left: 20px;
    padding-top: 5px;
    background-image:url('/images/tick-list.png');
    background-repeat:no-repeat;
    background-position: 0 .5em;
}

/*------ REVIEW STARS ---------*/

.ratingStar {
width: 19px;
height: 19px;
background: url(../images/rating-star-none.jpg) 0 0 no-repeat;
float: left;
margin-left: 1px;
}

.rated {
background: url(../images/rating-star.jpg) 0 0 no-repeat;
}

.reviewText{
 width: 460px;
}

.reviewHeading{
 margin: 0;
 font-size: 14px;
}

.reviewAuthor{
 margin-top: 0;
}

.reviewResponse{
 margin-left: 25px;
 border-left: 1px solid #97bd2a;
 padding-left: 15px;
}

.clear{
 clear: both;
}

.left{
 float: left;
}

.right{
 float: right;
}

.starRating {
zoom: 1;
margin: 0 5px;
}

.starRating:before, .starRating:after {
content: "";
display: table;
}

.starRating:after {
clear: both;
}

.blueSeparator{
    height: 1px;
background-color: #3b8ac3;
width: 100%;
margin: 15px 0 10px 0;
}

.blueSeparator:after{
    clear:both;
}


/*----------- FORMS ----------*/
.formLine{
    margin-top: 10px;

}

.formLine label {
    width: 140px;
    float: left;
    font-size: 14px;
    display: block;
    margin-right: 20px;
}

.formLine input[type=text], .formLine input[type=password], .formLine textarea {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    width: 290px;
    padding: 5px;
    border: 1px solid #cdcbcc;
}
.formLine input:after{
    clear:both;
}

#loginPopup{
    position: absolute;
    background-color: #FFF;
    padding: 20px;
    border: 1px solid #CCC;
    visibility: hidden;
}

.oldPrice{
    text-decoration: line-through;
}

.offerPrice{
    font-weight:bold;
    color:red;
}

.product-image-slider{text-align:center;}

.product-image-slider .second_product_image {
 margin-top: 20px;
}

.product-image{
    width: auto !important;
    max-width: 180px !important;
    height: auto !important;
    max-height: 300px !important;
}

.tab-alt-content{width:235px;}

.hide{display:none;}

.product-stars{
    display: inline-block !important;
}

.second_product_image {
    max-width: 100px;
}

.radio-button-group-label{
    float:left;
    margin-right: 50px;
}

.radio-button-group{
    float:left;
}
.radio-button-group label{
    float:left;
    margin-left: 10px;
    margin-right: 20px;
} 
    .radio-button-group input {
        float:left;
    }

    .radio-button-group:after {
        clear:both;
    }

    .noReviews{
        font-size: 1.05rem;
color: #256aad;
font-weight: 400;
margin: 0;
    }

    .review-link:first-child{
        padding-left:0;
    }

    .no-reviews-link{
        color: #256aad;
padding: 0 5px 0 0;
text-decoration: none;
display: inline-block;
    }

    .customer-reviews{
        margin-right:7px;
    }

    .table-container, .form-submit{
        font-size: 14px;
font-size: 0.88rem;
color: #256aad;
width: 100%;
overflow: hidden;
    }

    .warning-message {
	border-radius: 5px;
    background-clip: padding-box;
    display: inline-block;
    padding: 15px 15px 15px 50px;
    background: #FFA500;
    color: #fff;
    border: 1px solid;
    margin-bottom: 20px;
    position: relative;
    line-height: 1.3;
    width: 100%;
}

.warning-message i {
	border-radius: 25px;
	background-clip: padding-box;
	font-size: 20px;
	font-size: 1.25rem;
	width: 25px;
	height: 25px;
	text-align: center;
	position: absolute;
	left: 15px;
	top: 12px;
	line-height: 1.3;
	margin-right: 8px;
	background: #fff;
	color: #FFA500;
}

  .info-message {
	border-radius: 5px;
    background-clip: padding-box;
    display: inline-block;
    padding: 15px 15px 15px 50px;
    background-color: #5cb85c;
    border: 2px solid #4cae4c;
    color: #FFF;
    margin-bottom: 20px;
    position: relative;
    line-height: 1.3;
    width: 100%;
}

.info-message i {
	border-radius: 25px;
	background-clip: padding-box;
	font-size: 20px;
    opacity: unset;
	font-size: 1.25rem;
	width: 25px;
	height: 25px;
	text-align: center;
	position: absolute;
	left: 15px;
	top: 12px;
	line-height: 1.3;
	margin-right: 8px;
	background: #fff;
	color: #4cae4c;
}

.renew-membership-links{
    float:right;

}

.renew-membership-links a {
    color:white;
}


#homePageSlider .owl-controls{
    text-align: center;
    position: relative;
    z-index: 3;
    margin-top: -45px;
}

.tooltip {
	font-size: 13px;
	font-size: 0.81rem;
	background-color: #3b8ac3;
	color: #FFF;
	display: block;
	line-height: 1;
	margin-top: 5px;
	padding: 10px;
	position: relative;
}

.tooltip:before {
	position: absolute;
	top: -5px;
	left: 10px;
	width: 0;
	height: 0;
	border: 5px solid transparent;
	border-bottom-color: #3b8ac3;
	border-top-width: 0;
	content: '';
}

a{
    cursor: pointer;
}

.lowercase{
    text-transform:none !important;
}

.product-heading {
    width: 100%;
    overflow: hidden;
    height: 20px;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.special-feature, .new-feature, account-feature {
    height: 385px;
    border: none;
    margin-bottom: 0
}

.special-feature{
    background: url("../resources/files/special-header.jpg") left no-repeat !important;
}

.new-feature{
    background: url("../resources/files/new-header.jpg") left no-repeat !important;
}

.account-feature{
    background: url("../resources/files/account-header.jpg") left no-repeat !important;
}

.memberPrice{
    color:red;
    font-weight:bold;
}

.no-style-link {
    text-decoration: none;
    color: #3b8ac3;
}


/* ------------ ADVANCED SEARCH --------------- */

.nutrients {
    overflow: auto;
    max-height: 428px;
    min-height: 150px;
    /* margin: 0px 10px 4px 6px; */
    top: 38px;
    height: 390px;
    /* border-color: #3b8ac3; */
    /* border-bottom: 0; */
    border: 2px solid #3b8ac3;
    border-bottom:none;
}

.left_menu {
    padding-left: 5px;
    text-decoration: none;
}

#advanced_search {

}

.no-float input{
    float:none !important;
}

.AdvancedSearchResult td {
padding: 6px;
vertical-align: top;
}
.ProductFamilyName {
    font-size: 16px;
    color: #FF6600;
    font-weight: bold;
}

.AdvancedSearchResult {
    width: 95%;
    border-collapse: collapse;
    margin-left: 2%;
    margin-bottom: 10px;
}

.filter-actions label{
    margin-left:15px;
    margin-right:10px;
}


.nutrients-table{
    color:#3b8ac3;
}

.nutrients-table td input{
    margin-bottom:10px;
}

.advanced-search-checkbox label{
    text-align:left;
}

.reviews.box{
    /*height:395px !important;*/
}

.reviews-inner, .sli_container .sli_grid_result {
    padding:0px !important;
}

/* Allows promotion boxes to size automatically */
.promo-box {
    height:auto;
}

.small-error {
    max-width: 300px;
    float: right;
    width: 100%;
}

.generic-error{
    width: 100%;
}

.link-no-decoration{
    text-decoration: none;
}

.asterisk-items{
    margin: 15px 7px 2px 4px;
    float: left;
}

 .success-message {
	border-radius: 5px;
    background-clip: padding-box;
    display: inline-block;
    padding: 15px 15px 15px 50px;
    background: #55CC66;
    color: #fff;
    border: 1px solid;
    margin-bottom: 20px;
    position: relative;
    line-height: 1.3;
    width: 100%;
}

.success-message i {
	border-radius: 25px;
	background-clip: padding-box;
	font-size: 20px;
	font-size: 1.25rem;
	width: 25px;
	height: 25px;
	text-align: center;
	position: absolute;
	left: 15px;
	top: 12px;
	line-height: 1.3;
	margin-right: 8px;
	background: #55CC66;
	color: #fff;
}

 .error-message {
	border-radius: 5px;
    background-clip: padding-box;
    display: inline-block;
    padding: 15px 15px 15px 50px;
    background: #FF3333;
    color: #fff;
    border: 1px solid;
    margin-bottom: 20px;
    position: relative;
    line-height: 1.3;
    width: 100%;
}

.error-message i {
	border-radius: 25px;
	background-clip: padding-box;
	font-size: 20px;
	font-size: 1.25rem;
	width: 25px;
	height: 25px;
	text-align: center;
	position: absolute;
	left: 15px;
	top: 12px;
	line-height: 1.3;
	margin-right: 8px;
	background: #FF3333;
	color: #fff;
}

.error-message a{
    color:white;
}

.webContentCode
{
    font-family:     "Courier New", Courier, monospace;
    background-color: #eeee99;
    border: 1px dashed black;
    margin: 10px 25px 10px 25px;
    padding: 15px;
    overflow: hidden;
    font-size:0.8em;
}

.PriceFrom 
{
    text-align:center !important;
    color:red;

}
.PriceFrom span
{
    font-weight: bold;
}

    
.product-info__button
{
    border-radius: 0px;
}

.addthis_inline_share_toolbox
{
    text-align:left;
}

.inlineRadio li
{
    display: inline-block;
    width:40%;
    vertical-align:middle;
}

.inlineRadio li label
{
    padding-left:10px;
    vertical-align:middle;
}

.inlineRadio li input {
    vertical-align:middle;
}